/*
  NOTE: CSS IS BEING SERVED FROM CLOUDFRONT.  
  IF YOU MAKE ANY CHANGES TO THIS FILE YOU NEED TO INVALIDATE THE FILE FOR YOUR CHANGES TO SHOW OR CREATE NEW FILE WITH TIMESTAMP IN FILENAME. (4/21/14 SC)
*/


html {
  background-color: #000000;
}
body {
  color: #FFFFFF;
  /*background-image: url(/media/340865/background_1.jpg);*/
  background-image: url(/media/1275968/nra_museum_bkgd_02.jpg);
  background-repeat:no-repeat;
  background-position: top center;
  font-family: "museo-slab-1","museo-slab-2",  serif;
  font-size: 100%;
  font-weight: 100;
}
/* base tags rebuilt after reset */
strong {
  font-weight: bold;
}
h1 {
  /*18px via YUI Fonts CSS foundation*/
  margin-bottom: 10px;
  /*font-size:138.5%;*/
  font-size: 2em;
  font-weight: 100;
}
h2 {
  /*16px via YUI Fonts CSS foundation*/
  font-size:123.1%;
}
h2.page-title {
  margin-top: 8px;
}
h3 {
  /*14px via YUI Fonts CSS foundation*/
  font-size:108%;  
}
em {
  font-style: italic;
}
a {
  color: #a89658;
}
:active, :focus { outline: none; -moz-outline-style: none; }
blockquote,ul,ol,dl {
  /*giving blockquotes and lists room to breath
  margin:1em; */
}
ol,ul,dl {
  /*bringing lists on to the page with breathing room
  margin-left:1em; */
}
ol li {
  /*giving OL's LIs generated numbers*/
  list-style: decimal outside;  
}
ul li {
  /*giving UL's LIs generated disc markers
  list-style: disc outside;*/
}
dl dd {
  /*giving UL's LIs generated numbers*/
  margin-left:1em;
}

/* Custom layout code */

#logo {
  position: relative;
  margin: 0 auto;
  padding: 15px 15px 15px 15px;
  width: 900px;
  height: 53px;
}
#logoimg {
  position: absolute;
  top: 12px;
  /*left: -68px;*/
  left: -68px;
}
#museumslogoimg {
  left: -10px;
  position: absolute;
  top: 30px;
}
#donateimg {
  position: absolute;
  top: 17px;
  left: 480px;
}
#bannerimg {
  top: 12px;
  right: 0;
  position: absolute;
}
#joinbannerimg {
  position: absolute;
  right: -26px;
  top: 12px;
}
#content {
  width: 960px;
  min-height: 800px;
  margin: 0 auto;
  background: transparent url(/media/327142/page-top.png) no-repeat center 32px;
}
#navigation {
  z-index: 999;
  height: 32px;
  font-size: 1.2em;
  font-weight: 100;
  background-image: url(/media/44/nav_background.png);
  background-repeat:no-repeat;
  background-position: top center;
}
#navigation .yuimenubaritemlabel {
  font-size: .75em;
}
#navigation .yuimenu .yuimenuitemlabel {
  font-size: .6em;
}
#footer {
  border-top: 1px solid #a89658;
  padding-top: 20px;
  width: 960px;
  margin: 15px 0;
  clear: both;
}
#footer p {
  margin: 3px 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: .75em;
  color: #ffffff;
  text-align: center;
}
#footer p:first-child {
  margin-bottom: 6px;
}
#footer a {
  color: white;
  padding: 0 10px;
}
#footer .nav a {
  font-size: .9em;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}
#footer .copyright {
  font-size: .85em;
}
#home_left {
  float: left;
  margin: 15px 15px 0 20px;
  padding: 0 15px 15px 0;
  width: 625px;
  font-size: .85em;
  border-right: 1px solid #464646;
}
#home_left  h2 {
  color: #a89658;
}
#home_left p {
    line-height: 150%;
    margin-bottom: 16px;
}
#home_left ul {
  margin: 15px 0;
}
#home_left li {
  margin-left: 15px;
  list-style: disc;
  font-size: 1.1em;
  line-height: 1.4em;
}
#home_left .home_va_museum {
  background-image: url(/media/1276576/bg-homepage-nramuseum.png);
  width: 625px;
  height: 275px;
  margin-bottom: 10px;
}
#home_left .home_va_museum h2 {
  font-size: 1em;
}
#home_left .home_mo_museum {
  background-image: url(/media/1276582/bg-homepage-nrasporting-museum.png);
  width: 625px;
  height: 275px;
  margin-bottom: 10px;
}
#home_left .home_mo_museum h2 {
  font-size: 1em;
}
#home_left .museum_details_container {
  margin: 0 20px 0 275px;
  padding-top: 45px;
}
#home_left .museum_details_container h3 {
    color: #a89658;
    margin-bottom: 5px;
}
#home_left .content_block {
  margin-bottom: 20px;
}
#home_left .closed_block {
  float: right;
  width: 150px;
}
#home_left .home_firearms_museum_logo {
  float: left;
  margin: 20px 0 0 0;
  width: 240px;
  text-align: center;
}
#home_left .home_sporting_arms_museum_logo {
  float: left;
  height: 80%;
  margin: 20px 0 0 0;
  width: 240px;
  text-align: center;
}
#home_left .brownell_arms_museum_logo {
  float: left;
  margin: 20px 0 0 0;
  width: 240px;
  text-align: center;
}

#home_left .routing-item {}
#home_left .routing-image { float: left; margin: 0 15px 10px 0;}
#home_left .routing-copy {}

#home_left h2 {
   letter-spacing: -0.02em;
}


#home_right {
  float: left;
  margin: 15px 0 0 0;
  width: 275px;
  font-size: .85em;
}
#home_right h2 {
  color: #a89658;
  margin: 0 0 18px 0;
}
#home_right h2.news
{
  border-top: 1px solid #a89658;
  padding-top: 15px;
}
#home_right p {
    margin-bottom: 16px;
}
#home_right p.news_teaser
{
  margin-bottom: 0;
  padding-bottom: 0;
}
#home_right p.news_more_link
{
  margin-top: 0;
  padding-top: 0;
}
#home_right p.news_more_link a
{
  display: block;
  margin-top: 5px;
  width: 36px;
  height: 8px;
  text-indent: -32000px;
  background: transparent url(/media/308158/btn_more.png) no-repeat left top;
}

.landing_header {
  min-height: 208px;
  position: relative;
}
.landing_copy {
  padding: 15px;
  width: 607px;
  font-size: .75em;
  line-height: 160%;
}
.landing_copy h1 {
  font-size: 2.5em;
}
.landing_copy p {
  margin-bottom: 1em;
}
.landing_featured {
  position: absolute;
  top: 0;
  right: 0;
  width: 290px;
  height: 208px;
}
.landing_featured h2 {
  margin: 10px 0 12px 0;
  font-weight: 100;
  color: #a89658;
}
.landing_featured img {
  margin: 0 0 0 -20px;
  padding: 10px 0 0 0;
}
.landing_featured .shareimg {
  margin: 0 0 0 0;
}

.landing_right_column {
  position: absolute;
  top: 0;
  right: 0;
  width: 290px;
  height: 208px;
}
.landing_right_column h3 {
  color: #A89658;
  margin: 10px 0 10px 0;
}

.landing_right_related {
  position: absolute;
  padding-top: 25px;
  top: 0;
  left: 670px;
  width: 180px;
}

.highlighted_guns_container h2 {
margin: 10px 0 12px 0;
font-weight: 100;
color: #a89658;
}



#treasure-filter {
  margin-top: 50px;
}
#treasure-filter .label {
  padding-right: 10px;
}
#treasure-filter .filter {
  width: 160px;
}
.landing_container {
  border-top: 1px solid #A89658;
  clear: both;
  margin: 15px;
  padding: 20px 0;
  width: 925px;
}
.landing_linkbox{
  float: left;
  position: relative;
  margin: 0 20px 20px 0;
  width: 440px;
  height: 160px;
}
.landing_linkbox_image {
  position:absolute;
  top: 4px;
  margin-right: 20px;
  width:160px;
  height: 130px;
}
.landing_linkbox_copy {
  margin-left: 180px;
  font-size: 75%;
  font-weight: 100;
}
.landing_linkbox_copy h2 {
  margin-bottom: 12px;
  font-size: 1.5em;
  font-weight: 100;
  color: #a89658;
}
.landing_linkbox_link a {
  display: block;
  margin-top: 5px;
  width: 36px;
  height: 8px;
  text-indent: -32000px;
  background: transparent url(/media/308158/btn_more.png) no-repeat left top;
}
#advsearch_form {
 margin: 15px;
}
#advsearch_results {
  border-top: 1px solid #A89658;
  clear: both;
  margin: 15px;
  padding: 20px 0;
  width: 925px;
}

#advsearch_results ul {
  float: right;
  width: 725px;
}
#advsearch_results li {
  width: 160px;
  height: 200px;
  margin: 20px 20px 0 0;
  float: left;
  text-align: center;
  list-style: none;
}



#museum_main_container {margin: 10px 0 0 10px;}
#museum_main_container h3 {margin-bottom: 10px; color: #A89658;}
#museum_main_container p {margin-bottom: 10px;}
#museum_main_container .museum_top_row {margin-bottom: 40px;}
#museum_main_container .museum_bottom_row {}
#museum_main_container .left_container {float: left; width: 640px;}
#museum_main_container .right_container {margin-left: 660px; padding-top: 15px;}
#museum_main_container li {list-style-type: disc; margin-left: 20px;}



.gallery_home_block {
  width: 160px;
  margin: 0 20px 20px 0;
  float: left;
  font-size: .75em;
  font-weight: 500;
}

.gallery_home_img {
  float: left;
  margin: 0 15px 15px 0;
  width: 160px;
  height: 125px;
}

    
#gallery_page_left_col {
  float: left;
  margin-right: 10px;
  padding: 10px 10px 10px 10px;
  width: 145px;
  /*border-right: 1px solid #464646;*/
}

#gallery_page_left_col h2 {
  font-size: .85em;
}

#gallery_page_left_col ul.gallery_nav {
 margin: 4px 0;
}

#gallery_page_left_col ul.case_nav {
 margin: .2em 0 0 1em;
}

#gallery_page_left_col ul.gallery_nav li {
  font-size: 10pt;
  list-style:none outside none;
  margin: 0 0 .7em 0;
}

#gallery_page_left_col ul.case_nav li {
  font-size: 10pt;
  list-style:none outside none;
  margin: 0 0 .2em 0;
}

#gallery_page_left_col li a{
  text-decoration: none;
}

#gallery_page_left_col li a.selected {
 color: #ffffff;
}

#gallery_page_right_col {
  float: left;
  padding-top: 10px;
  width: 770px;
  line-height: 1.3em;
  position: relative;
}

#gallery_page_right_col h1 {
  margin: 0 0 5px 0;
  font-size: 1.2em;
  font-weight: 500;
  width: 600px;
}

#gallery_page_right_col h2
{
  margin: 0 0 5px 0;
  font-size: 0.9em;
  font-weight: 500;
  width: 600px;
}

#gallery_page_content_col {
  float: left;
  padding: 0 15px 15px 0;
  width: 570px;
}
#gallery_page_content_col #description {
  margin-bottom: 40px;
  font-size: .75em;
}
#gallery_page_content_col #description li {
  line-height: 1.5em;
}
#gallery_page_content_col #description a {
  /* font-weight: 500;
  text-decoration: none; */
}
#gun-description {
  margin-top: 15px;
  font-size: .8em;
}
#gallery_page_content_col h1 {
  margin: 0 0 25px 0;
  font-size: 1.45em;
  font-weight: 500;
}

#gallery_page_content_col h3 {
  margin: 0 0 15px 0;
  font-size: 1.45em;
  font-weight: 100;
  color: #a89658;
}

#gallery_page_right_col #description strong {
  font-weight: 500;
}

#gallery_page_right_col #description p {
  /*font-size: 1.45em;*/
  font-weight: 100;
}

#gallery_page_right_col #description ul {
  list-style: disc outside;
  margin-left:1em;
}

#gallery_page_right_col #description li {
  /*giving UL's LIs generated disc markers */
  list-style: disc outside;
}

#gallery_page_right_col #description p {
    line-height: 160%;
    margin-bottom: 20px;
}

#gallery_page_right_col #related {
  position:absolute;
  right:0px;
  margin: 0 0 0 16px;
  width: 160px;
  font-size: .75em;
  font-weight: 500;
  background: url(/media/67062/related_bg.png) no-repeat;
}

#related ul {
  padding: 45px 0 0 0
}
#related li{
  list-style: none;
  margin-top:1em;
  padding-bottom: 4px;
}
#related a {
 text-decoration:none;
}



#related_museum {
  margin-top: 28px;
}
#related_museum ul {
  padding: 0 0 0 0;
}
#related_museum li{
  list-style: none;
  margin-top:1em;
  padding-bottom: 4px;
}
#related_museum a {
 text-decoration:none;
}



.gallery_case_block {
  clear: both;
  margin-top: 15px;
  position:relative;
}

.gallery_case_img {
  width: 160px;
  height: 160px;
  display:inline-block;
  margin: 0 15px 30px 0;
}

.gallery_case_summary  {
  width: 385px;
  display:inline-block;
  position:absolute;
  top:0px;
  color: #dbdad4;
  font-weight: 500;
  font-size: .75em;
}

.gallery_case_summary h2 {
  margin: 0 0 4px 0;
  padding-top: 5px;
  font-size: 1.45em;
  font-weight: 100;
  border-top: 1px solid #333;
  color: #a89658;
}
.gallery_case_summary h3 {
  margin-bottom: 0 !important;
  font-size: 1.45em;
  font-weight: 100;
  color: #a89658;
}
.gallery_case_summary p {
  color: #a89658;
  font-weight: 100;
}
.gallery_case_link {
  margin: 15px 0 0 0;
}

.gallery_case_link a {
  display: block;
  width: 66px;
  height: 10px;
  text-indent: -32000px;
  background: transparent url(/media/309800/btn_view-case.png) no-repeat left top;
  color: #b1542b;
}
.gallery_block {
  border-top: 1px solid #a89658;
  margin: 10px;
  padding: 10px 0;
}
#case_gun_list {
  margin: 0 0 0 15px;

}
#case_gun_list li {
  width: 160px;
  height: 200px;
  margin: 20px 20px 0 0;
  float: left;
  text-align: center;
  list-style: none;
}
#case_gun_list li a {
  display: block;
  font-size: .75em;
  font-weight: 500;
  text-decoration: none;
  color: #fff;
}

#news_page_left_col {
  float: left;
  padding: 10px 10px 10px 20px;
  width: 160px;
  font-size: .85em;
}
#news_page_left_col a {
  line-height: 1.5em;
  text-decoration: none;
}
#news_page_right_col {
  padding: 10px;
  float: left;
  width: 739px;
  font-size: .75em;
  border-left: 1px solid #464646;
}
#news_page_right_col p {
  line-height: 150%;
  margin-bottom: 16px;
  font-size: 1.1em;
}
#news_page_right_col .entry-title {
  margin: 20px 0;
  padding-top: 20px;
  font-size: 1.45em;
  font-weight: 100;
  border-top: 1px solid #6c5931;
}
#news_page_right_col .entry-title a {
  text-decoration: none;
}
#news_page_right_col .entry-title a:hover {
  text-decoration: underline;
}
#news_page_right_col .entry-author {
  font-weight: 700;
}
#news_page_right_col .entry-date {
  margin-bottom: 20px;
  font-style: italic;
  font-weight: 500;
}
#news_page_right_col .entry-meta {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

#popupvideo .hd {
  color: #FFFFFF;
}

#popupvideo_desc{
  color: #ffffff;
  font-size: 75%;
  width: 512px;
}

#collectors-page {
  float: left;
  width: 665px;
  font-weight: 300;
  border-right: 1px solid #464646;
}
#collectors-page .header {
  min-height: 105px;
  padding: 15px 10px 15px 15px;
  font-weight: 100;
}
#collectors-page .form {
  padding: 15px 0 15px 15px;
  border-top: 1px solid #464646;
}
#collectors-page .step1 {

}
#collectors-page .step1-a {
  position: absolute;
}
#collectors-page .step1-b {
  margin-left: 350px;
}
#collectors-page .step1-or {
  position: absolute;
  margin: -3px 0 0 295px;
  font-size: 1.3em;
  color: #97844d;
}
#collectors-page h2.title, #sidebar h2.title {
  margin-bottom: 15px;
  font-size: 1.1em;
  font-weight: 100;
  color: #97844d;
}
#collectors-page .instruct {
  margin-bottom: 15px;
  font-size: .75em;
  font-weight: 500;
}
#collectors-page .label {
  position: absolute;
  line-height: 1.5em;
  font-size: .75em;
}
#collectors-page .step1-a .frmInput {
  width: 220px;
  font-size: .75em;
}
#collectors-page .step1 .frmInput {
  display: block;
  margin: 0 0 .75em 4em;
  font-size: .75em;
}
#frmCity {
  width: 200px;
}
#frmState {
  width: 200px;
}
#frmZip, #frmRadius {
  width: 100px;
}
#collectors-page .form {
}
#collectors-page .step2 .instruct {
  position: absolute;
  font-weight: 500;
}
#collectors-page .search-results {
  margin: 0 0 15px 415px;
  font-size: .75em;
  font-weight: 500;
}
#collectors-page .step2-a .row {
  margin: 0 0 15px 0;
}
#collectors-page .step2-a .frmInput {
  position: absolute;
}
#collectors-page .step2-a .label {
  position: absolute;
  /*margin: -3px 0 0 20px;*/
  margin: -3px 0 0 0;
}
#search-results h2 {
  margin: 0 0 15px 15px;
}
#collectors-page .result-text {
  position: absolute;
  margin-left: 415px;
  font-size: .75em;
}
#collectors-page .view {
  opacity: .5;
  margin-left: 555px;
  width: 51px;
  text-indent: -32000px;
  border: none;
  background: transparent url(/media/298734/collectors-btn-sprite.png) no-repeat 0 0;
}
#collectors-page .result-entry {
  overflow: hidden;
  margin-bottom: 15px;
  padding: 15px 15px 0 15px;
  /*height: 2.2em;*/
  font-size: .75em;
  font-weight: 100;
  border-top: 1px solid #464646;
}
#collectors-page .result-title {
  font-weight: 500;
  color: #97844D;
}
#collectors-page .result-detail {
  margin: 0;
}
/*
#collectors-page .result-data-2, #collectors-page .result-data-3 {
  display: none;
}
*/
#collectors-page .result-data-2 {
  margin-top: 10px;
}
#collectors-page .block {
  float: left;
  width: 40%;
}
#collectors-page .block.cost {
  width: 19%;
}
#collectors-page h4 {
  text-transform: uppercase;
}
#collectors-page .notes {
  clear: both;
  padding-top: 10px;
}
#showState, #collState {
  position: absolute;
}
#btn-search {
  margin: 0 0 15px 540px;
  width: 67px;
  height: 22px;
  text-indent: -32000px;
  overflow: hidden;
  border: none;
  background: transparent url(/media/298734/collectors-btn-sprite.png) no-repeat -107px 0;
}
#sidebar {
  overflow: hidden;
  padding: 15px 10px 0 0;
}
#enroll {
  padding: 0 0 15px 10px;
  min-height: 105px;
  border-bottom: 1px solid #464646;
}
#enroll .title {
  margin-bottom: 15px;
  font-size: 1.1em;
  font-weigh: 100;
  color: #97844d;
}
#enroll .btn {
  display: block;
  width: 56px;
  height: 22px;
  text-indent: -32000px;
  background: transparent url(/media/298734/collectors-btn-sprite.png) no-repeat -51px 0;
}
#learn {
  padding: 15px 10px 0 10px;
}
#learn .yui-accordion-content {
  line-height: 1.5em;
}
#learn .title {
  margin: 0 0 15px 0;
  font-size: .75em;
  font-weight: 500;
}
#learn .title a {
  text-decoration: none;
  color: #fff;
}
#learn .description {
  overflow: hidden;
  margin: 0;
  font-size: .75em;
  font-weight: 100;
  line-height: 1.75em;
}
#learn .description p {
  padding-bottom: 15px;
}
.large-copy {
  font-size: 1.45em;
  font-weight: 100;
  line-height: 1.5em;
}
#home_left, #home_left p {
  font-weight: 100;
}
#home_left h1 {
  font-size: 2.65em;
}
#contact-form {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #464646;
}
#contact-address {
  position: absolute;
  margin: 2.65em 0 0 420px;
  padding-top: 115px;
  white-space: pre;
  background: transparent url(/media/321009/logo_nfm.png) no-repeat left top;
}
#contact-form .title {
  margin-bottom: 5px;
  font-size: 1.45em;
  font-weight: 100;
}
#contact-form .label {
  position: absolute;
  line-height: 1.5em;
}
#contact-form .req {
  font-size: .9em;
  color: #f00;
}
#contact-form .frmInput {
  display: block;
  margin: 0 0 10px 120px;
  width: 240px;
}
#contact-form #state {
  position: absolute;
  width: 67px;
}
#contact-form .zip {
  position: absolute;
  margin-left: 225px;
}
#contact-form #zip {
  margin-left: 255px;
  width: 105px;
}
#contact-form #subject {
  width: 470px;
}
#contact-form #message {
  width: 470px;
  height: 150px;
}
#contact-form .send {
  overflow: hidden;
  margin-left: 540px;
  width: 56px;
  height: 22px;
  line-height: 5em;
  text-indent: -32000px;
  border: none;
  background: transparent url(/media/322691/btn_send.png) no-repeat left top;
}


#contour {
  margin-bottom: 20px;
}
#contour .contourSubmit {
  overflow: hidden;
  background: transparent url(/media/322691/btn_send.png) no-repeat left top;
  font-size: 0px;
  width: 56px;
  height: 22px;
  text-indent: -32000px;
  border: none;
  cursor: pointer;
}
#contour .contourIndicator {
  color: red;
}
#contour .text {
  width: 100%;
  margin-bottom: 5px;
}




#popupvideo_desc a {
  color: #5e2a0d;
}
.yui-carousel-nav select {
  display: none;
}

#home_right .nfm-logo {
  margin: 50px 0 0 50px;
}

.insetquote {
padding: 1em 2em;
}

.social
{
  /*border: 1px dashed white;*/
}

.gun-social
{
  /*margin-top: 10px;
  margin-right: 10px;
  text-align: right;*/
  left: 616px;
  position: absolute;
  top: 10px;
  width: 200px;
  z-index: 10;
}

/* self-clear floats */

.group:after {
  content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

*:first-child+html .group {
  min-height: 1px;
  }


.searchInterface{
 position:relative;
  min-height:220px;
  width:100%;
}

.searchInterface{
 margin-top:20px;
}

.searchInterface .textSearch input{
 margin-bottom:20px;
}

.searchInterface .textSearch label{
 display:block;
}

.searchInterface .submit{
  margin-top:12px;
 border: medium none ;
 background-color: rgb(177, 84, 43);
 color: white;
 height: 18px;
 width: 110px;
}




.searchInterface .search_check{
  display:block;
}

.searchInterface input{
 margin-right:4px;
}

.searchInterface .typeColumn{
  position:absolute;
  left:215px;
  top:18px;
  width:110px;
  
  padding-top:30px;
  padding-left:10px;
  background-image:url(/images/type_bg.gif);
  background-repeat:no-repeat;
}

.searchInterface .ignitionColumn{
  position:absolute;
  left:390px;
  top:18px;
  width:110px;
  
  padding-top:30px;
  padding-left:10px;
  
  background-image:url(/images/ignition_bg.gif);
  background-repeat:no-repeat;
}

.searchInterface .actionColumn{
  position:absolute;
  left:565px;
  top:18px;
  width:110px;
  
  padding-top:30px;
  padding-left:10px;
  
  background-image:url(/images/action_bg.gif);
  background-repeat:no-repeat;
}

.searchInterface .erasColumn{
  position:absolute;
  left:740px;
  top:18px;
  width:140px;
  
  padding-top:30px;
  padding-left:10px;
  
  background-image:url(/images/era_bg.gif);
  background-repeat:no-repeat;
}

.searchResults{
 margin-top:15px;
}

.searchResults li{
  display:block;
  width:160px;
  margin-right:17px;
  height:186px;
  vertical-align:top;
  float:left;
}

.searchResults .TextSearch{
  width:auto;
  height:auto;
  float:none;
  padding-bottom:20px;
  border-bottom:1px solid #A89658;
  margin-bottom:15px;
  margin-right:40px;
}

.searchResults .TextSearch div{
  font-size:.8em;
}

.umbSearchHighlight{
 color:#B1542B;
}

.searchResults li a{
  color:white;
  text-decoration:none;
  font-size:1em;
}
.searchResults li .resultURL a{
  color:#A89658;
  font-size:.9em;
}
.searchResults li a:hover{
  color:#A89658;
}

.pages{
 width:100%;
 text-align:center;
  clear:both;
  padding-top:25px;
}

.pages li{
 display:inline;
 margin-right:25px;

}

.pages a{
  text-decoration:none;
  
}

.pages a:hover{
  color:white;
  
}

.pages .currentpage a{
  color:white;
  text-decoration:none;
}

.clear{
 display:block;
 margin-top:10px;
}

.siteSearch{
 float:right;
  font-size:0.75em;
  height:15px;
  margin: 5px 12px 0;
}

#headerSearch{
 font-size:0.8em;
}


/* Google Search Results */
#content .cse .gsc-control-cse, #content .gsc-control-cse {
  background-color: transparent;
  border: 0 none;
  padding-right: 50px;
}

#content .gsc-control-cse, #content .gsc-control-cse .gsc-table-result
{
  font-family: "museo-slab-1","museo-slab-2",serif;
  color:#ffffff;
}

#content .gsc-preview-reviews, #content .gsc-control-cse .gs-snippet, #content .gsc-control-cse .gs-promotion em, #content .gsc-control-cse .gs-snippet, #content .gsc-control-cse .gs-promotion em{
  color:#fff;
}

#content .gs-no-results-result .gs-snippet {
  color: #333;
}

#content .gsc-webResult.gsc-result {
  border: 0 none;
  border-bottom: 1px solid #A89658;
  padding-bottom: 20px;
  padding-top:20px;
}

#content .gs-result a.gs-visibleUrl, #content .gs-result .gs-visibleUrl{
  color: #A89658;
  font-size:0.9em
}

#content .gs-result .gs-title, #content .gs-result .gs-title *{
  color: #ffffff;
  font-size: 1em;
  text-decoration: none;
}

#content .gs-result b, #content .gs-result .gs-title a b{
 color: #B1542B
}

#content .gs-result .gs-title a:hover{
  color: #A89658;
  text-decoration: none;
}

#content .gsc-table-result, #content .gsc-thumbnail-inside, #content .gsc-url-top{
 padding-left:0px;
}

#content .gsc-results .gsc-cursor-box .gsc-cursor-page{
    color:#ffffff;
}

#content .gsc-selected-option-container{
  background-color: transparent;
  background-image: none;
  color:#fff;
}

#content .gsc-result-info, #content .gsc-orderby-label{
  color:#fff;
}


#content .gsc-control-cse, #content .gsc-control-cse #content .gsc-table-result{
  font-size: inherit;
  
}

/* misc */
.gold_bottom_border {
  padding-bottom: 10px;
  border-bottom: 1px solid #A89658;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}

































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
